\section{Concluding Remarks}

\begin{frame}{Other Observations}
    \begin{itemize}
        \item Noticeable improvement for 2p, 3p, 2i, and 3i
        \item Explanability: depends on the KGE and only a simple bottom-up view
        \item Why not a better model than ComplEx? (BoxE, RotatE)
        \item Improves the state of the art for most query types
        \item Why just hits@3? 
    \end{itemize}
\end{frame}

\begin{frame}{Concluding Remarks}
    \begin{itemize}
        \item Answer complex queries by combining link predictions
        \item Continuous decomposition of EPFO queries
        \item Agnostic to link predictor/KGE model 
        \item Agnostic to t-norm
        \item Expensive search but requires much less data
    \end{itemize}
\end{frame}

\begin{frame}{Var2Vec: A Glimpse into the Future}
    \begin{itemize}
        \item \fullcite{Wang2023}
        \item Replaces CQD's expensive search 
        \item Negation on the predicates using standard fuzzy negation
        \item Key idea: weight matrix to learn the variable embeddings after the KGE is trained
        \item State of the art MRR performance and significantly lower training and inference time
    \end{itemize}
\end{frame}
